<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>AO-4(Oscar-4)</Name>
        <NasaID>1902</NasaID>
        <Status>Decayed</Status>
        <OSCARNumber>AO-4</OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Transponders>
                <Name>Main</Name>
                <FrequencyUplink>
                    <FrequencyBegin>432145000</FrequencyBegin>
                    <FrequencyEnd>432155000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>144300000</FrequencyBegin>
                    <FrequencyEnd>144310000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>SSB/CW</Mode>
                <Inverted></Inverted>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
